Subject: Wu Yang's poem etc

From: Alex Mou <[email-masked]>
Date: Fri, 30 Sep 1994 14:26:31 PDT

Yang is afraid of a handful of cow-devil-snake-gods? Just kidding :-)

I call for tolerance from both readers and the poet.

For readers, please tolerate the little excess of our unusually
talented yet fragile poet. Hitting a few deletes doesn't ruin your day.
If you find there are too many mails, maybe you can try what I am doing:
I set the listserv option to "mail digest" so that I get only ONE summary
of mails to the list at the end of the day.

For the poet, please note that your poems are not everyone's cup of tea.
Complaints from one out of a few hundreds readers may not be significant
enough for you to quit. You might consider raising a little bit your threshold
of tolerance towards those complaints.

My 0.02Frs

A.M.

Today's widsom:
Express yourself. -Agassi